
<style type="text/css">{  }
a:link 		{color:#00FFFF; text-decoration: none}  
a:visited		{color:#999999; text-decoration: none}
a:active		{color:#999999; text-decoration: none}
a:hover		{color:#00FFFF; text-decoration: underline}    

body         { background-image: url('backgrounds/black.jpg'); scrollbar-arrow-color: #999999; 
               scrollbar-base-color: #999999; scrollbar-dark-shadow-color: 
               #cccccc; scrollbar-face-color: #333333; 
               scrollbar-highlight-color: #000000; scrollbar-shadow-color: 
               gray; scrollbar-3d-light-color: gray; background-color: #000000; 
               margin-top:3mm; margin-bottom:3mm; margin-left:3mm; margin-right:3mm}
               
span.HistoryText			{font-family:times new roman;font-size:12pt;font-weight:normal;color: FFFFFF;}
span.HistoryTextSmall		{font-family:times new roman;font-size:10pt;font-weight:normal;color: FFFFFF;}

-->
</STYLE>